{
  num: 562,
  accuracy: 100,
  basePower: 120,
  category: "Special",
  name: "Belch",
  pp: 10,
  priority: 0,
  flags: { protect: 1, failmefirst: 1, nosleeptalk: 1, noassist: 1, failcopycat: 1, failmimic: 1, failinstruct: 1 },
  onDisableMove(pokemon) {
    if (!pokemon.ateBerry)
      pokemon.disableMove("belch");
  },
  secondary: null,
  target: "normal",
  type: "Poison",
  contestType: "Tough"
}